td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
body {
	background-image: url(http://images.17173.com/ko/images/ko2/bj.gif);
}

A:link { line-height: 150%; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none}
A:visited { line-height: 150%; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none}

a:hover {
    line-height: 150%;
	color: #996600;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

a {
	color: #000000;
	text-decoration: none;
}
a:active {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.button1 { 
	font-size: 12px; 
	color: #526000; 
	background: #EFDFAD; 
	border: 1px solid #CCCCCC; 
	border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC; 
	font-family: "Verdana", "Arial"; height: 20px
}
.neirong {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
	color: #ffffff;
}
.neirong1 {
	font-size: 9pt;
	line-height: 20pt;
	text-decoration: none;
	color: #ffffff;
}
.table-navbar {
	COLOR: #D6CBB9
}
.table-navbar A:link {
	COLOR: #D6CBB9; TEXT-DECORATION: none
}
.table-navbar A:visited {
	COLOR: #D6CBB9; TEXT-DECORATION: none
}
.table-navbar A:hover {
	color: #D6CBB9;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}



